summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xtest/run4
1 files changed, 4 insertions, 0 deletions
diff --git a/test/run b/test/run
index e3178c2e..65e8808b 100755
--- a/test/run
+++ b/test/run
@@ -42,6 +42,10 @@ main() {
quit!
"
${test}/../src/kak out -n -u -e "$kak_commands"
+ retval=$?
+ if (( retval != 0 )); then
+ echo "Kakoune returned error $retval"
+ fi
for expect in $test_files; do
if cmp -s $test/$dir/$expect $expect; then
echo "$indent$name" | colorize green normal